Subject: Re: confusion over the new branch and merge config

From: Andy Parkins <[email-masked]>
Date: Fri, 22 Dec 2006 08:41:44 +0000

On Thursday 2006 December 21 22:17, Nicolas Pitre wrote:

Sorry Alan; I thought it was your bug - it wasn't...

> $ git branch -r
> * master
>   origin/HEAD
>   origin/html
>   origin/maint
>   origin/man
>   origin/master
>   origin/next
>   origin/pu
>   origin/todo

I'm trying to track down why "master" is being shown in this case"; would it 
be possible to show me the output of

$ tree .git/refs/heads .git/refs/remotes

As I am having trouble reproducing this error.

Andy

-- 
Dr Andy Parkins, M Eng (hons), MIEE
[email-masked]